#full-Message {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
/*文章內頁-延伸閱讀區塊*/
#full-Message {
	background-color: #FFF;
	border-radius: 5px;
	width: 500px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C01051;
	padding: 5px 15px 15px 15px;
}

#full-Message #new_title {
	height: 30px;
	color: #333333;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C01051;
}
#full-Message .all_title {
	padding-top: 5px;
	font-weight: bold;
}